## libstring-scanf-perl 2.1

=== debian/changelog ===
libstring-scanf-perl (2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-scanf-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:32:45 +0100

libstring-scanf-perl (2.1-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:55:21 +0100

libstring-scanf-perl (2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:31 +0100

libstring-scanf-perl (2.1-1) unstable; urgency=low

  * Initial Release. Closes: #835228

 -- sam_c <sam@cmpct.info>  Thu, 25 Aug 2016 15:06:27 +0000
