=== debian/control ===
Source: libstring-scanf-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: sam_c <sam@cmpct.info>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-scanf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-scanf-perl.git
Homepage: https://metacpan.org/release/String-Scanf
Testsuite: autopkgtest-pkg-perl

Package: libstring-scanf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to implement C-like sscanf() in Perl
 String::Scanf supports scanning strings for data using formats similar to the
 libc/stdio sscanf().
