=== debian/watch ===
version=4
https://metacpan.org/release/String-Scanf   .*/String-Scanf-v?@ANY_VERSION@@ARCHIVE_EXT@$
